#include ONCE "window9.bi"

sub SetColumnWidthListView(iGadget as Long , iIndex as Long , iWidth as Long  , iFlag as Long = 0) export
	
	dim as Any ptr listview = GadgetID(iGadget)
	
	dim as any ptr column = gtk_tree_view_get_column (listview , iIndex)
	
	gtk_tree_view_column_set_fixed_width(column , iWidth)
	
End sub